# How to Send an Existing Message or Voice Memo

You can send a previously sent message or saved voice memo to a conversation. You must be the creator of the message.

## Send an existing message to a conversation

```
POST /v6/messages/{message_id}/send/{channel_id}
```

## Reply with an existing message

```
POST /v6/messages/{message_id}/send/{channel_id}/{reply_to_message_id}
```

| Parameter | Description |
| --- | --- |
| `message_id` | ID of the message you want to forward. Must be a message you created. |
| `channel_id` | The conversation to send it to (the `conversation_id`). |
| `reply_to_message_id` | *(reply variant only)* The message to thread under. |

**Response:** Returns the sent message object (MessageV6).
